body.front_end_body, .sitewrapper, .sitewrapper select, .sitewrapper input, .sitewrapper textarea, .sitewrapper table, #broken_links_reporter_form, body.dialog_body, .ui-widget, body[radeditorbody], body[radeditorbody] table {
    font-size: 14px!important;
    line-height: 18px!important;
    font-family: 'Open Sans', sans-serif!important;
    color: #444;
}
a, .column a {
    color: #2153A2;
    text-decoration: none;
}


a:visited{
    opacity: .7;
    filter: alpha(opacity=70); 
    text-decoration: none;
}


a:hover, a:focus {
    /*color: #078d0e;*/
    text-decoration: underline; 
}
a[name], a[name]:hover, a[name]:focus {
    color: #ad6114;
    text-decoration: none;
}
a img {
    border: 0;
}
p {
    margin: 0 0 1em;
}
.justify {
    text-align:  justify;
    text-justify:  inter-word;
}
.subtitle {
    font-size: 115%;
    color: #727272;
    font-weight: 400;
    font-family: latobold, arial, sans-serif;
    text-shadow: 0 0 1px rgba(35, 31, 32, .3);
}
.subtitle p, .subtitle a {
    color: #727272;
    font-weight: 500;
}
table.tableData {
    width: 85%;
    border: 1px solid #d6d6c8!important;
    border-collapse: collapse;
    background: #fff;
    margin-bottom: 14px;
}
.tableData td {
    border: 0;
    border-top: 1px solid #d6d6c8;
    padding: 3px 4px 2px 9px;
}
.tableData tbody tr:first-child td {
    border-top: 0;
}
.tableData td p, .tableData th p {
    padding: 0;
    margin: 0;
}
.tableData th {
    padding: 7px 4px 7px 9px;
    text-align: left;
    background: #078d0e!important;
    color: #fff;
    font-weight: 700;
    border: 0;
    font-size: 90%;
    text-transform: uppercase;
}
.tableData th a, .tableData th p {
    color: #fff;
}
.tableData tr:hover {
    background: #fedf7e;
}
.tableBox {
    border: 1px solid #d6d6c8!important;
    background: #fff;
    margin-bottom: 14px;
}
.tableBox td {
    padding: 5px;
}
.tableBox th {
    text-align: left;
    padding: 5px;
}
.photo_caption {
    font-size: 75%}